From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 9 June 2002<P>

Jon - ***Hippo Birdy two Ewes***<BR>
      ***Hippo Birdy two Ewes***<BR>
      ***Hippo Birdy Deer Ewe***<BR>
      ***Hippo Birdy two Ewes***<BR>
<BR>
Wish we could draw pictures on this thing. Have a good one :-D
<HR>
From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 9 June 2002<P>

Jon, Many happy returns of the day man. Hope you have a good one.<BR>
<BR>
Vish 
<HR>
From: <a href="/blend/av.cgi?id=676">Cyan</a><BR>
Date: 9 June 2002<P>

Leela~ I liked <a href="/blend/wv.cgi?id=2002.06.08.13.12.26864">Fantasy</a> Awesome girl!<BR>
<BR>
and Rhetoric, that will be $59.99 for that Nubian lover.<BR>
<BR>
I take money orders and personal checks. ;)
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 9 June 2002<P>

Thanks Splat and Vish! I'm going to go cause ruckus in the city now. ;-)<BR>
<BR>
Take care and all that good-for-nothing-youngsters stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 June 2002<P>

spaceman~<BR>
thank you. Someone left a comment at my xanga regarding that poem. Asked if I'd rather have a shitty life that inspires such poems or a good life that won't be remembered. I think all the shit I've endured has resulted in a few powerful poems (alchemy...gotta love it)...but the other night I told my husband that I'd destroy every poem I've ever written and just...erase it all...if I could be the kind of human being who fares well in this world. I meant it at the time. <BR>
<BR>
Rhet~<BR>
thanks! I've never tried sushi. It looks pretty, though.
<HR>
From: <a href="/blend/av.cgi?id=754">urbntofu</a><BR>
Date: 9 June 2002<P>

Jon-<BR>
I really liked <a href="/blend/wv.cgi?id=2002.06.09.15.12.10410">Peppy Le Pew</a>... hahha.  Romantic comedy for ya.  So, I see you've heard "Previous Cats" by Musiq.  That's the jam.. heheh.. thanks!<BR>
<BR>
Carrie
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 9 June 2002<P>

Misti ~ It's days like today I'd like to think you are writing just for me. Your posts really hit home. Bravo.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 June 2002<P>

scqueen~<BR>
I'm sorry to hear that! I sympathize with anyone who can identify with my most recent submissions. They come from a very raw place. I look at the girl in the print you sent me and I wish I could be that confident, radiant and certain. I'm so not in a good place right now. Have you ever read Loose Woman by Sandra Cisneros? It's a kick ass book of poetry. Makes me miss San Antonio. Anyway, thank you for the comment. I appreciate it.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 9 June 2002<P>

spaceman~Sorry, I didn't see your comment earlier! Yeah, maybe you're right. Congrats on the frontpage pick (awesome poem btw).<BR>
<BR>
urnot~Hehe thanks. Yeah I love Musiq, I've been a little too into his new CD...and when I heard the remix of "Something" by the Beatles I was sold on him forever.<BR>
<BR>
Take care and all that something-in-the-way stuff.<BR>
<BR>
-Jon
<HR>